Gemedet Software

Support Information

Track Notes requires iOS 5.1 or later to function properly. iOS 6 is highly recomended if you intend to use iCloud to sync your data acress multiple devices. If you are using an older version of iOS, please update your device using iTunes before using Track Notes.

All current iOS devices are fully supported including iPhones, iPod Touches, and iPads. If you have multiple devices (for example an iPhone and an iPad) you can install Track Notes on multiple devices without having to purchase multiple copies as long as you own all of the devices; and you sign in to the App Store using the same Apple ID on all devices.

If you still experience problems, send us an email. Be sure to include what device you are using and what version of iOS you are using (if you know it)

If you have any questions or comments feel free to contact us via email at

Overview | Support

It takes a strong minded human to appreciate a string-minded dog!
 - Mary Webber
Valid XHTML 1.1! Valid CSS!